<?php

namespace Home\Controller;

use Think\Controller;

class MailController extends Controller {
	public function Check($mail) {
		$data = M ( 'mail' )->where ( array ('address' => $mail ) )->find ();
		if ($data == null) {
			$this->success ( "邮箱未被注册!", '', true );
		} else {
			$this->error ( "邮箱已被注册!", '', true );
		}
	}
}